@charset "utf-8";
/* CSS Document */

/* For CSS3 ... 

http://css3pie.com/

http://css3generator.com 

http://www.colorzilla.com/gradient-editor/

*/


/******************************************* Page 2 *******************************************/

#GadgetNo1, 
#GadgetNo2, 
#GadgetNo3, 
#GadgetNo4, 
#GadgetNo5 { margin-bottom:10px; height:22px; padding-bottom:15px; border-bottom:1px dotted #999; }

#GadgetNo1 { height:50px;}

#GadgetNo1 div, 
#GadgetNo2 div, 
#GadgetNo3 div, 
#GadgetNo4 div, 
#GadgetNo5 div { float:left; margin-right:10px; display:inline; }
 
#GadgetNo1 div label { padding:0px; font-size:12px; color:#888; } 
#GadgetNo2 div label, 
#GadgetNo3 div label, 
#GadgetNo4 div label, 
#GadgetNo5 div label { display:none; }

.number span { font-weight:bold; font-size:16px; line-height:1em; border:1px solid #bbb; position:relative;  background:#fff; display:block; padding:5px 10px; width:10px; text-align:center;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.gadget-type select { width:120px; }
form select.auto { width:60px; display:inline-block }
form input.gadget { width:100px; position:relative; left: -5px; }
.make input { width:20px; }
.model input { width:20px; }
.currency { font-weight:bold; font-size:16px; line-height:1em; padding:6px 0; text-align:center; }
.value input { width:50px; }
.idnum input { width:20px; }
.month select { width:20px; }
.year select { width:20px; }
.remove  { margin-right:0 !important; text-align:center;  }
.remove a { display:block; position:relative; margin-right:0 !important; font-weight:bold; font-size:16px; text-decoration:none; line-height:1em; border:1px solid #ff0042; background:#fff; color:#ff0042; padding:5px 9px; width:10px; text-align:center;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.remove a:hover { border:1px solid #ff0042; background:#ff0042; color:#fff; }



/******************************************* Page 3 *******************************************/

.row div { float:left; margin-right:10px; width:auto; }
.row3 div { float:left; margin-right:10px; width:auto; }

.row div .radio-group { padding:6px 10px; margin-right:0; width:116px; border:1px solid #4090b9; background:#c3e4f5; color:#006695;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }

.title select,
.age select { width:60px; }

.name input,
.surname input { width:205px; }


.email input, 
.email2 input,
.address input,
.mobile input,
.card-name input,
.card-number input,
.email-subject input { width:275px; }

.full-address textarea { width:270px; height:67px; }

.town input { width:146px; }
.cancel-reason input { width:500px; }

.county select { width:119px; }

.source select { width:287px; }

.card-type select,
.expiry-month select,
.expiry-year select { width:139px }

.cvv input { width:126px }
#CardCVVOn, #CardCVVOff { margin-right:0; }
#CardCVVOff { display:none; }

label.error { float:none; font-weight:normal; color:red; padding-left:.5em; vertical-align:top; margin-top: -4px; }

/* right sidebar */
ul#gadget-list li, div#summary-list div { padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #aaa; clear:both; height:20px; }

div#summary-list p { width:190px; float:left; margin-right:10px; }
div#summary-list p.price { width:70px; margin-right:0; text-align:right; }

div#summary-list p.total { font-size:18px; }

/******************************************* Page 4 *******************************************/

table.padding td { padding:0 5px; }

table.white { border:1px solid #bbb; background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-pie-background: linear-gradient(#6ac1fe, #0b89c3); 
}


table.white td, table.white th { padding:5px; border:1px solid #bbb; }
table.white td.label { color:#999; font-size:0.8em; font-weight:bold; }




/********************************** AFFILIATES ****************************************/

.affiliate-right { width:49%; float:right; } 
.affiliate-left { width:49%; float:left; }
.affiliate-right h2, .affiliate-left h2 { font-size:20px; color:#999; border:none; }
.affiliate-left form label.f-left { width:200px; font-size:13px; padding-top:6px; font-size:12px; }

/********************************** FAQS ****************************************/

ul#List { width:700px; }
#List p.Question { color:#509028; text-decoration:underline; cursor:pointer; line-height:15px; margin-bottom:15px; }
#List p.Answer { margin-top:10px; display:none; font-size:12px; }

/********************************** POLICY DOCUMENTS ****************************************/

.col-3 h2 { font-size:22px; line-height:24px; margin:10px 0 10px; letter-spacing:normal; border-bottom:1px solid #1bb5e8; padding-bottom:10px; color:#1bb5e8; }

.col-3.policy { background:url(../images/docs-bg-policy.gif) 144px 79px no-repeat #FBFBFB; position:relative; }
.col-3.facts { background:url(../images/docs-bg-facts.gif) right bottom no-repeat #FBFBFB; position:relative; }
.col-3.terms { background:url(../images/docs-bg-terms.gif) 144px 79px no-repeat #FBFBFB; position:relative; }

.col-3.policy div, 
.col-3.facts div,  
.col-3.terms div { position:absolute; top:120px; line-height:20px;  }

.col-3.policy img, 
.col-3.facts img,  
.col-3.terms img { display:block; margin-bottom:5px; }


/********************************** POLICY PAGES ****************************************/



/*** LOGIN ***/

form label.f-left { width:100px; font-size:13px; padding-top:6px; }

/*** LOGIN ***/

table.policy { font-size:12px !important; }
table.policy th { font-weight:bold; background:#aaa; color:#fff; }
table.policy select { width:auto; font-size:12px !important; }
table.policy input { width:100px; background:#7AC542; font-weight:bold; color:#fff; text-transform:uppercase; }
table.policy input:hover { cursor:pointer; background:#fff; color:#7AC542; }





/********************************** FOOTER ****************************************/

#foot-copy { clear:both; text-align:center; margin:15px; padding-top:15px; font-size:11px; }
ul#foot-links { text-align:center; margin:10px 15px; }
ul#foot-links li { display:inline; text-align:center; padding:0 5px; font-size:11px; line-height:12px; margin-bottom:5px; }

/********************************** ERROR BOXES ****************************************/

.error-box { border:7px solid #666 !important; }
.error-box h2 { color:#fc0322 !important; border-bottom:1px solid #fc0322 !important; }


/****** MISC *****/

.last { margin-right:0 !important; }

.clear { clear:both; }

.center-col { margin:0 auto; float:none; }

.text-smaller { font-size:0.9em; }
.text-bigger { font-size:1.1em; }


